:root {
	--primary-color: #726889;
	--secondary-color: #978baf;
	--tertiary-color: #5a5070;
	--cream-color: #f6e0c2;
	--accent-1-color: #e57171;
	--accent-2-color: #736889;
	--accent-3-color: #459fa2;
	--light-color: #ffffff;
	--font-family: "Open Sans", sans-serif;
}

body {
	font-family: var(--font-family);
	font-weight: 300;
	color: var(--primary-color);
}
h1, h2, h3, h4, h5, h6 {
	font-weight: 300;
	margin-bottom: 0.5em;
	b {
		font-weight: 700;
		color: var(--secondary-color);
	}
}
section {
	padding: 4rem 0;
}

a {
	text-decoration: none;
	transition: all .3s ease;
	&:hover {
		text-decoration: underline;
	}
}

footer {
	border-top: 1px solid var(--light-color);
	a {
		text-decoration: underline;
		&:hover {
			text-decoration: none;
		}
	}
}
.bg-primary {
	background-color: var(--primary-color) !important;
	* {
		color: var(--light-color);
	}
}
.bg-secondary {
	background-color: var(--secondary-color) !important;
	* {
		color: var(--light-color);
	}
}
.bg-tertiary {
	background-color: var(--tertiary-color) !important;
	* {
		color: var(--light-color);
	}
}
.card {
	border-radius: 0;
	background-color: var(--cream-color);
	border: 0;
	padding: 2rem;
	.card-title {
		font-size: 1.375rem;
		font-weight: 600;
		color: var(--primary-color);
		span {
			font-size: 0.8rem;
		}
	}
}

.border-accent-1,
.border-accent-2,
.border-accent-3 {
	border-top: 16px solid;
}
.border-accent-1 {
	border-color: var(--accent-1-color);
}
.border-accent-2 {
	border-color: var(--accent-2-color);
}
.border-accent-3 {
	border-color: var(--accent-3-color);
}

.logo {
	width: 150px;
}
.phone-numbers {
	a {
		display: block;
	}
	span {
		display: none;
	}
}
@media (min-width: 768px){
	.phone-numbers {
		a, span {
			display: inline;
		}
	}
}
@media (min-width: 1024px){
	.logo {
		width: 200px;
	}
	.phone-numbers {
		font-size: 1.5rem;
	}
}

